Skip to main content

Replied to a post on github.com :

Are you using the latest version of the plugin? I've actually recently removed PHP-OAuth2 as a requirement, instead using Known's internal webservices library.